Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(15)

Issue 2839983002: [Android] Enable multidex for release builds of chrome_public_test_apk. (RELAND) (Closed)

Created:
2 years, 3 months ago by jbudorick
Modified:
2 years, 3 months ago
Reviewers:
agrieve
CC:
chromium-reviews, mikecase+watch_chromium.org, danakj+watch_chromium.org, agrieve+watch_chromium.org, jbudorick+watch_chromium.org, vmpstr+watch_chromium.org, F
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

[Android] Enable multidex for release builds of chrome_public_test_apk. (RELAND) BUG=712852 Review-Url: https://codereview.chromium.org/2839983002 Cr-Commit-Position: refs/heads/master@{#467462} Committed: https://chromium.googlesource.com/chromium/src/+/78730f18fc734d034e44d0dc63091562be82edae

Patch Set 1 #

Patch Set 2 : Move PackageManagerWrapper inside the SDK. #

Patch Set 3 : roll deps #

Unified diffs Side-by-side diffs Delta from patch set Stats (+216 lines, -13 lines) Patch
M DEPS View 1 2 1 chunk +1 line, -1 line 0 comments Download
M base/BUILD.gn View 1 2 2 chunks +2 lines, -0 lines 0 comments Download
M base/android/java/src/org/chromium/base/BaseChromiumApplication.java View 1 chunk +3 lines, -1 line 0 comments Download
M base/android/java/src/org/chromium/base/multidex/ChromiumMultiDexInstaller.java View 2 chunks +0 lines, -3 lines 0 comments Download
M base/test/android/javatests/src/org/chromium/base/test/BaseChromiumAndroidJUnitRunner.java View 2 chunks +8 lines, -4 lines 0 comments Download
M base/test/android/javatests/src/org/chromium/base/test/BaseChromiumInstrumentationTestRunner.java View 2 chunks +8 lines, -4 lines 0 comments Download
A base/test/android/javatests/src/org/chromium/base/test/BaseChromiumRunnerCommon.java View 1 1 chunk +162 lines, -0 lines 0 comments Download
M build/android/main_dex_classes.flags View 1 chunk +7 lines, -0 lines 0 comments Download
A build/android/multidex.flags View 1 chunk +12 lines, -0 lines 0 comments Download
M build/config/android/rules.gni View 1 chunk +3 lines, -0 lines 0 comments Download
M build/secondary/third_party/android_tools/BUILD.gn View 1 1 chunk +5 lines, -0 lines 0 comments Download
M chrome/android/BUILD.gn View 1 2 1 chunk +5 lines, -0 lines 0 comments Download

Messages

Total messages: 10 (5 generated)
jbudorick
Requires https://chromium-review.googlesource.com/c/486272/ + the resulting DEPS roll.
2 years, 3 months ago (2017-04-25 14:09:27 UTC) #2
agrieve
On 2017/04/25 14:09:27, jbudorick wrote: > Requires https://chromium-review.googlesource.com/c/486272/ + the resulting DEPS > roll. lgtm
2 years, 3 months ago (2017-04-25 14:13:37 UTC) #3
jbudorick
+zpeng fyi
2 years, 3 months ago (2017-04-26 19:47:58 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2839983002/40001
2 years, 3 months ago (2017-04-26 19:49:13 UTC) #7
commit-bot: I haz the power
2 years, 3 months ago (2017-04-26 21:24:36 UTC) #10
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/78730f18fc734d034e44d0dc6309...

Powered by Google App Engine
This is Rietveld 408576698